
@import 'https://fonts.googleapis.com/css?family=Heebo:700,900';

.page-id-2034 #main .container {
	padding: 25px;
	background: #f5f5f6;
	box-sizing: border-box;
}

div.blog-posts {
	width: 100%;
	height: 100%;
	max-width: 1200px;
	margin: auto;
	padding: 0 0 20px;
}

.page-id-2034 #header { margin-bottom: 0; }

#blog > h1 {
	width: 100%;
	text-transform: capitalize;
	text-align: center;
	margin: 10px 0 25px 0;
}

#blog > h1:before { display: none; }
#blog > h1:after {
    content: '';
    width: 50px;
    height: 5px;
    background-color: #615392;
    display: block;
    margin: 5px auto 0;
    bottom: 0;
    left: 0;
}

#blog .blog-cont div.wrapper {
	position: absolute;
	top: 35px;
    bottom: 25px;
    left: 25px;
    right: 25px;
    z-index: 20;
    overflow: hidden;
}

#blog .blog-cont .white-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .4);
	z-index: 10;
}

#blog .blog-cont:hover .white-overlay {
	background: rgba(255, 255, 255, .8);
}

#blog img#under-white {
    position: absolute;
    object-fit: cover;
    z-index: 5;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

#blog .blog-cont:hover img#under-white {
	transform: scale(1.15);

	-webkit-transition: all 8s linear;
    -moz-transition: all 8s linear;
    -ms-transition: all 8s linear;
    -o-transition: all 8s linear;
    transition: all 8s linear;
}

#blog .blog-cont {
	width: calc(98% / 3);
	position: relative;
	display: inline-block;
    border: 2px solid #f5f5f6;
    margin-left: calc(1% / 3);
    margin-top: calc(1% / 3);
    padding: 35px 25px 25px;
    min-height: 30vh;
    overflow: hidden;

    -webkit-transition: all .05s linear;
    -moz-transition: all .05s linear;
    -ms-transition: all .05s linear;
    -o-transition: all .05s linear;
    transition: all .05s linear;
}

#blog .blog-cont:hover {
	border-color: #615392;
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

#blog .blog-cont p:first-child {
	color: #615392;
	font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.04rem;
    margin: 0;
    font-weight: 500;
}

#blog .blog-cont p:last-child,
#blog .blog-cont p.title {
	color: white;
    font-size: 23px;
    line-height: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#blog a:hover { color: grey; }
#blog .blog-cont:hover p:last-child,
#blog .blog-cont:hover p.title { color: black; }




/*SINGLE*/

.single-blog_posts #header { margin-bottom: 0; }

.single-blog_posts .blog-post-banner {
	width: 100%;
	height: 35vh;
	background: darkgrey;
	position: relative;
}

.single-blog_posts .postHText {
	position: absolute;
	left: 10%;
	right: 10%;
	top: 0;
	bottom: 0;

    color: white;
    font: 900 15px 'Heebo', sans-serif;
    z-index: 100;

    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.single-blog_posts .postHText p.post-date {
	color: lightgray;
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    font-weight: 500;
    font-size: 13px;
}

.single-blog_posts .postHText p.post-date .separator { margin: 0 5px; }

.single-blog_posts .postHText p.post-title {
	font-size: 50px;
	font-weight: 700;
	letter-spacing: 3px;
	margin-bottom: 35px;
    line-height: 60px;
    max-width: 880px;
}

.single-blog_posts .BQimg {
	width: 100%;
	height: 100%;
}

.single-blog_posts .BQimg .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .6);
	z-index: 50;
}

.single-blog_posts .BQimg img {
	width: 100%;
	height: 100%;
	object-position: center center;
	object-fit: cover;
}








.single-blog_posts .blog-post-text {
	padding: 2.5% 10% 5%;
	margin-top: 5px;
}

.single-blog_posts .blog-post-text p,
.single-blog_posts .blog-post-text li {
	font-size: 18px;
	line-height: 28px;
}

.single-blog_posts .blog-post-text a {
	color: #615392;
	border-bottom: 1px dotted gray;

	-webkit-transition: all .05s linear;
    -moz-transition: all .05s linear;
    -ms-transition: all .05s linear;
    -o-transition: all .05s linear;
    transition: all .05s linear;
}

.single-blog_posts .blog-post-text a:hover {
	border-bottom: 1px solid #615392;

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.single-blog_posts .blog-post-text img {
	width: 100%;
	object-fit: contain;
}

/* CATEGORY STYLES */

#blog div#pCat a {
	padding: 5px 5px;
	background: #615392;
	color: #FFF;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: 600;
	letter-spacing: 0.01em;

	display: inline-block;
	pointer-events: none;
}

#blog div#pCat a:first-child { display: none; }

.single-blog_posts span#tCat a {
	text-transform: uppercase;
	color: #615392;
}

.single-blog_posts div#bCat {
	margin: 35px 0;
}

.single-blog_posts div#bCat a {
	padding: 5px 15px;
	background: #615392;
	color: white;

	pointer-events: none;
}

.wp-caption-text{
	text-align: center;
}
/* POST OVERLAY STYLES */

/* BASE FOR ALL POSITION ABSOLUTE OBJECTS */
#blog > a { position: relative; }

#blog .blog-cont {

}

#blog .blog-cont p,
#blog .blog-cont #pCat { z-index: 100; }

#blog img#under-white {
	position: absolute;
    object-fit: cover;
    z-index: 5;
    width: 100%;
    height: 100%;
}




/* Eliminates the before bar for all header tags */

.single-blog_posts h1:before,
.single-blog_posts .h1:before,
.single-blog_posts h2:before,
.single-blog_posts .h2:before,
.single-blog_posts h3:before,
.single-blog_posts .h3:before,
.single-blog_posts h4:before,
.single-blog_posts .h4:before,
.single-blog_posts h5:before,
.single-blog_posts .h5:before,
.single-blog_posts h6:before,
.single-blog_posts .h6:before {
	content: '';
    display: inline-block;
    width: 0;
    height: 30px;
    background: none;
    margin: 20px 0 0 0;
}

/* Eliminates the before bar for all header tags */

@media (max-width: 991px){
	#blog .blog-cont div.wrapper {
    	left: 10%;
    	right: 5%;
    }

    .single-blog_posts .blog-post-text p, .single-blog_posts .blog-post-text li {
		font-size: 15px !important;
	}
}


@media (max-width: 769px){
	#blog .blog-cont {
		width: 100%;
		min-height: 20vh;
	}

	.single-blog_posts .postHText p.post-title,
	.single-blog_posts .postHText p.post-date { text-align: center; }

	.single-blog_posts .postHText p.post-title {
		font-size: 35px;
    	margin-bottom: 15px;
    	line-height: 30px;
	}

	.single-blog_posts .blog-post-text p, .single-blog_posts .blog-post-text li { font-size: 14px !important; }

}

@media (max-width: 450px){
	#blog .blog-cont div.wrapper {
		top: 5%;
		bottom: 5%;
		left: 5%;
		right: 5%;
	}

	.single-blog_posts .blog-post-text p, .single-blog_posts .blog-post-text li {
		font-size: 12px !important;
		line-height: 23px;
	}
}
